td#content a,
.search_topics a,
td#content .newsletterlist a,
td#content .newsletter_article a,
.color_text a
{
	color:						#666;
}

h2,
#nav-section-top a,
.color_green,
.color_text a,
h1 a#start,
h1 a#subtitle,
a.subactive
{
	color:						#077647 !important;
}


.color_text a:hover,
td#content .comment a:hover
{
	color:						#077647;	
	text-decoration:			underline;
}

/* not using important on color */
td#right a,
.sidebar-content a,
td#content .bodytext a
{
	color:						#077647;

}
/* not using important on color */
td#content .comment a,
td#right  a:hover,
.sidebar-content a:hover,
td#content .bodytext a:hover
{
	color:						#077647;	
	text-decoration:			underline;

}

td#content h3 a:hover, 
td#content .newsletterlist a:hover
{
	color:						#077647;	
}

.search_topics a:hover 
{
	background-color:			#077647;
	color:						white !important;	
}

.color_bg,
.search_topics
{
	background-color:			#f3f7f5;

}
